[Pbibuild] PBI-7 Autobuild (i386): editors/openoffice.org-3-ru/

Build 7x32 root at build7x32.pcbsd.org
Thu Apr 29 00:00:10 PDT 2010


PBI Autobuild results for module editors/openoffice.org-3-ru/:
Status: Failed

View Folder:
ftp://ftp.pcbsd.org/pub/pbioutgoing/i386/7/editors/openoffice.org-3-ru//

File listing:
-rwxr-xr-x  1 root  wheel  199301439 Apr  7 02:03 OpenOffice-RU3.2.0_1-PV0.pbi
-rw-r--r--  1 root  wheel         70 Apr 29 07:00 OpenOffice-RU3.2.0_1-PV0.pbi.md5
-rw-r--r--  1 root  wheel     372877 Apr 29 06:59 build.log.bz2
-rw-r--r--  1 root  wheel          0 Apr 19 10:19 build.time
-rw-r--r--  1 root  wheel          7 Feb  9 19:15 dirstatus
-rw-r--r--  1 root  wheel         16 Apr  7 02:03 mdate

PBI MD5:
MD5 (OpenOffice-RU3.2.0_1-PV0.pbi) = 586c426112f3ff08f8a8894f4ef007ee


Last 50 lines of build.log
---------------------------------------------------

 Please place the downloaded file(s) in /usr/ports/distfiles.

*** Error code 1

Stop in /usr/ports/java/diablo-jdk16.
*** Error code 1

Stop in /usr/ports/devel/apache-ant.
*** Error code 1

Stop in /usr/ports/editors/openoffice.org-3.
===>   ru-openoffice.org-3.2.0_2 depends on file: /Programs/OpenOffice-RU3.2.0_2/bin/moc - found
===>   ru-openoffice.org-3.2.0_2 depends on executable: zip - found
===>   ru-openoffice.org-3.2.0_2 depends on file: /Programs/OpenOffice-RU3.2.0_2/bin/unzip - found
===>   ru-openoffice.org-3.2.0_2 depends on executable: gcp - found
===>   ru-openoffice.org-3.2.0_2 depends on executable: gpatch - found
===>   ru-openoffice.org-3.2.0_2 depends on file: /Programs/OpenOffice-RU3.2.0_2/lib/perl5/site_perl/5.10.1/Archive/Zip.pm - found
===>   ru-openoffice.org-3.2.0_2 depends on executable: bash - found
===>   ru-openoffice.org-3.2.0_2 depends on executable: imake - found
===>   ru-openoffice.org-3.2.0_2 depends on executable: gtar - found
===>   ru-openoffice.org-3.2.0_2 depends on file: /Programs/OpenOffice-RU3.2.0_2/bin/gperf - found
===>   ru-openoffice.org-3.2.0_2 depends on executable: ant - not found
===>    Verifying install for ant in /usr/ports/devel/apache-ant
===>  Installing for apache-ant-1.7.1
===>   apache-ant-1.7.1 depends on executable: classpath - found
===>   apache-ant-1.7.1 depends on file: /Programs/OpenOffice-RU3.2.0_2/diablo-jdk1.6.0/bin/java - not found
===>    Verifying install for /Programs/OpenOffice-RU3.2.0_2/diablo-jdk1.6.0/bin/java in /usr/ports/java/diablo-jdk16
===>  Vulnerability check disabled, database not found

 Because of licensing restrictions, you must fetch the distribution
 manually.

 Please open http://java.sun.com/javase/downloads/index.jsp
 in a web browser and follow the "Download" link for
 "JDK US DST Timezone Update Tool - 1_3_29" to obtain the
 time zone update file, tzupdater-1_3_29-2010f.zip.

 Please place the downloaded file(s) in /usr/ports/distfiles.

*** Error code 1

Stop in /usr/ports/java/diablo-jdk16.
*** Error code 1

Stop in /usr/ports/devel/apache-ant.
*** Error code 1

Stop in /usr/ports/editors/openoffice.org-3.
ERROR: 2.1 Build failed of editors/openoffice.org-3-ru/!!!


More information about the Pbibuild mailing list